# Generated by Django 3.1.6 on 2021-05-18 04:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0046_ordereditem_prod_id'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ordereditem',
            old_name='prod_id',
            new_name='id_prod',
        ),
    ]
